/*
 * dialog.h : A popup string entry box.
 *
 * George Ferguson, ferguson@cs.rochester.edu, 20 Oct 1991.
 *
 */

extern char *dialog(/* str,value */);
extern void dialogOk(/* w,event,params,numparams */);
extern void dialogCancel(/* w,event,params,numparams */);
